/* MEDIA QUERY MOBILE PHONE */
@media only screen and (max-width : 640px) {


	#container {  
		margin: 0; 
		width: 100%;
		height:100%;
		padding-bottom: 20px;
		border-top: none;
		border-left: none;
		border-right: none;
		border-bottom: none;
		background: #990000;    
		  -moz-box-shadow:  none;
		  -webkit-box-shadow:  none;
		  box-shadow:  none;
		  outline: 0;
		-webkit-appearance: none;
		text-align: left; 
		}


	
	img {
		max-width: 95%;
	}	

	#mobileheader { text-align: center; width: 100%; display:inline-block; background-color: #fff;}
	#mobilefooter { text-align: center; width: 100%; display:inline-block;}

	#logomobile2015 { margin: 15px auto 5px auto;}
	
	#headerlogo2013, #access { display:none;}


	#select {
		display: block;
		width: 100%;
		text-decoration:none;
		color:#990000;	
		padding:5px 11px;
		font-size: 15px;
		font-weight: 600;
		font-family: 'Open Sans', Arial;	 
	    }
	
	input, textarea {
		max-width: 95%;
	}
	
	


	#mobilehide{ display:none;}
	#mobiledisplay { display:inline;}
	
	#mob50 {
		width: 90%;
		padding: 0 10% 10% 0;
		display: inline;
		}	

	#mob30 {
		width: 90%;
		float: left;
		padding: 0 10% 10% 0;
		display: inline;;
		}
	#mob30 img {
		width: 100%;
		height: 100%;
		}

	
}




















/* MEDIA QUERY IPAD MINI */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 


	#container {  
		margin: 0; 
		width: 100%;
		height:100%;
		padding-bottom: 20px;
		border-top: none;
		border-left: none;
		border-right: none;
		border-bottom: none;
		background: #990000;    
		  -moz-box-shadow:  none;
		  -webkit-box-shadow:  none;
		  box-shadow:  none;
		  outline: 0;
		-webkit-appearance: none;
		text-align: left; 
		}



	img {
		max-width: 95%;
	}

	#mobileheader { text-align: center; width: 100%; display:inline-block; background-color: #fff;}
	#mobilefooter { text-align: center; width: 100%; display:inline-block;}

	#logomobile2015 { margin: 15px auto 5px auto;}
	
	#select {
		display: block;
		width: 100%;
		text-decoration:none;
		color:#990000;	
		padding:10px 15px;
		font-size: 15px;
		font-weight: 600;
		font-family: 'Open Sans', Arial;	 
	    }

	input, textarea {
		max-width: 95%;
	}
	
	
	#mobilehide{ display:none;}
	#mobiledisplay { display:inline;}
	



}